Ваша инсталяция PHP не содержит в себе всех необходимых модулей. Как минимум необходимо добавить следующие модули: